Как установить Viber в Астра Орел

Сообщения
5
#1
Я пытаюсь установить Viber в Астра Линукс Орел двойным щелчком на пакете Viber.deb. Выдается ошибка: не удалось удовлетворить зависимости (не установлены: libxcb-xinput0). Как установить эту зависимость? (Я пока полный чайник в Линуксе, особенно Астра Орел)
 

Вложения

kvv-vp

New member
Сообщения
62
#2
Я пытаюсь установить Viber в Астра Линукс Орел двойным щелчком на пакете Viber.deb. Выдается ошибка: не удалось удовлетворить зависимости (не установлены: libxcb-xinput0). Как установить эту зависимость? (Я пока полный чайник в Линуксе, особенно Астра Орел)
Подключаете репы buster(пример в топике по яндекс браузеру, искать лень), устанавливаете и в установщике пакетов отключаете эти репы. В будущем, если репы снова понадобятся, просто подключаете их .
 
Сообщения
5
#3
Подключаете репы buster(пример в топике по яндекс браузеру, искать лень), устанавливаете и в установщике пакетов отключаете эти репы. В будущем, если репы снова понадобятся, просто подключаете их .
Извините, ничего не понял. Я полный чайник в Линуксе. Раньше у меня стоял Убунту, там Вайбер ставился без проблем. А в Астра Орел не хочет ставиться. Я читаю в интернете разные советы, в том числе официальные. По ним подключаю репозитарии Дебиан, все вроде проходит, но ошибка с зависимостью не исчезает. В каком пакете или репозитарии находится эта зависимость? Подскажите, что делать, плиз!
 

kvv-vp

New member
Сообщения
62
#4
Упс. Сейчас проверил. Viber устанавливается, но работать не будет. Просит
GLIBC_2.27. В Астре GLIBC 2.24-11+deb9u4+astra1) 2.24. Странно, почему по зависимостям номер GLIBC не проверяет.
Качнул viber.AppImage, тоже просит GLIBC_2.27. Время свободное будет, посмотрю более ранние версии вибера.
 
Сообщения
5
#5
Упс. Сейчас проверил. Viber устанавливается, но работать не будет. Просит
GLIBC_2.27. В Астре GLIBC 2.24-11+deb9u4+astra1) 2.24. Странно, почему по зависимостям номер GLIBC не проверяет.
Качнул viber.AppImage, тоже просит GLIBC_2.27. Время свободное будет, посмотрю более ранние версии вибера.
Да, немного пошаманил и вайбер поставился, но не работает. Видимо все дело в GLIBC. Но я до такого уровня еще не дошел.
 

vaschegin

New member
Сообщения
8
#7
Добрый день.Прошу помочь,установил Вайбер,не запускается,ошибок не выдает,скайп работает,прошу помочь.Скачивал версию "Montfera",ошибка архива при установке.
 

Montfer

New member
Сообщения
1 586
#8
Добрый день.Прошу помочь,установил Вайбер,не запускается,ошибок не выдает,скайп работает,прошу помочь.Скачивал версию "Montfera",ошибка архива при установке.
проверил, ошибки архива нет. подробности будут или только "караул памагите"?
 

Вложения

vaschegin

New member
Сообщения
8
#9
Извините, я ещё не Гуру как Вы, только учусь, архив распаковал, как установить?
 

YNA

New member
Сообщения
305
#12
А почему не использовать портабельную версию вибера? Там вообще ни чего не нужно устанавливать, просто запускается программа и всё.
Правда про Астру трудно сказать, всё таки очень древняя система, может что то и не пойдёт. :(
 

Вложения

vaschegin

New member
Сообщения
8
#13
После установки версии Montfera, вайбер запустился, но после ввода номера телефона, дальше не идет
 

vaschegin

New member
Сообщения
8
#15
Спасибо всем за "помощь", перешёл на Red OC, все прекрасно устанавливается и работает. С таким отношением к пользователю, Вы растеряете Всех!!!
 

vaschegin

New member
Сообщения
8
#16
Спасибо всем за "помощь", перешёл на Red OC, все прекрасно устанавливается и работает. С таким отношением к пользователю, Вы растеряете Всех!!!
 

kvv-vp

New member
Сообщения
62
#17
С таким отношением к пользователю, Вы растеряете Всех!!!
Не надейтесь. Половина начинающих линуксоидов для запуска некой программулины устанавливает новую ось. С большой долей вероятности, есть много программ, которые у пользователям проще запустить на Астре. Вот они и пополнят ряды астраюзеров.